package com.bonus.zlpt.company.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum AddressLevelEnum {


    //省
    ECONOMIZE(1),
    //市
    MARKET(2),
    //区
    DISTINGUISH(3),
    //镇
    GARRISON_POST(4),
    //村
    VILLAGE(5);

    //层级
    private final Integer level;


}
